<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="TMB-W7-3QNZ82S" name="tests.MyTestNGTest" tests="1" failures="0" timestamp="24 Dec 2013 01:31:04 GMT" time="27.966" errors="0">
  <testcase name="testMyFirstWebDriver" time="27.966" classname="tests.MyTestNGTest"/>
</testsuite> <!-- tests.MyTestNGTest -->
